<mat-card *ngIf="plan$ | async as plan">
    <mat-card-header>
        <mat-card-title>{{plan.nombre}}</mat-card-title>
        <mat-card-subtitle>{{plan.resumen}}</mat-card-subtitle>
    </mat-card-header>
    <img mat-card-image *ngIf="plan.cabecera" [src]="plan.cabecera.data.full_url"/>    
    <mat-card-content [innerHTML]="plan.detalle"></mat-card-content>
</mat-card>